## xfont 1.4.3-3sdk1

=== debian/changelog ===
xfont (1.4.3-3sdk1) unstable; urgency=low

  * Repackaged

 -- Maemo Integration <integration@maemo.org>  Mon, 31 Oct 2005 17:12:39 +0200

xfont (1.4.3-3) unstable; urgency=low

  *  Added x-build build depency

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Fri,  4 Feb 2005 16:29:54 +0200

xfont (1.4.3-2) unstable; urgency=low

  * Included the include files

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Fri, 10 Sep 2004 14:57:19 +0300

xfont (1.4.3-1) unstable; urgency=low

  * Initial Release.

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Tue, 31 Aug 2004 11:45:55 +0000
