=== debian/control ===
Source: xfont
Section: x11
Priority: optional
Maintainer: Riku Voipio <ext-riku.voipio@nokia.com>
Build-Depends: debhelper (>= 4.1.88), autoconf, automake1.8, cdbs, x-dev, libxtrans-dev, libtool, pkg-config, binutils (>= 2.12.90.0.9), libfreetype6-dev, zlib1g-dev | libz-dev, x-build
Standards-Version: 3.6.1.1

Package: libxfont1
Section: libs
Depends: ${shlibs:Depends}
Architecture: any
Description: X11 Font library
 This library is used by the x11 font server (xfs)
 .
 In this package is the shared runtime version.

Package: libxfont-dev
Section: libdevel
Architecture: any
Depends: libxfont1 (= ${Source-Version}),x-dev
Description: X11 Font library - development files
 This library is used by the x11 font server (xfs)
 .
 In this package is the headers and development stuff.
  
Package: libxfont1-dbg
Section: libdevel
Architecture: any
Depends: libxfont1 (= ${Source-Version})
Recommends: gdb (>= 6.0)
Description: X11 Font library - debug files
 This library is used by the x11 font server (xfs)
 .
 In this package is the debug info of the libs.
