## xfont 1.4.3-7

=== debian/changelog ===
xfont (1.4.3-7) unstable; urgency=low

  * Change Maintainer to myself.

 -- Daniel Stone <daniel.stone@nokia.com>  Wed, 15 Mar 2006 09:37:56 +0000

xfont (1.4.3-6) unstable; urgency=low

  * _darcs directory removed from sources 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Thu,  5 Jan 2006 17:36:44 +0200

xfont (1.4.3-5) unstable; urgency=low

  * Add Imre's fix to #20772 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Wed, 28 Dec 2005 15:04:56 +0200

xfont (1.4.3-4) unstable; urgency=low

  * cleanup 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Thu,  1 Dec 2005 12:51:17 +0200
