=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xfont
 Section: x11
 Priority: optional
-Maintainer: Riku Voipio <ext-riku.voipio@nokia.com>
+Maintainer: Daniel Stone <daniel.stone@nokia.com>
 Build-Depends: debhelper (>= 4.1.88), autoconf, automake1.8, cdbs, x-dev, libxtrans-dev, libtool, pkg-config, binutils (>= 2.12.90.0.9), libfreetype6-dev, zlib1g-dev | libz-dev, x-build
 Standards-Version: 3.6.1.1
