=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/xlibs.mk

#DEB_DH_STRIP_ARGS := --dbg-package=libxfont1
#DEB_SHLIBDEPS_INCLUDE := debian/libxfont1/usr/X11R6/lib
# as of cvs 01.09.2004 fontcache does not work
DEB_CONFIGURE_EXTRA_FLAGS := $(DEB_CONFIGURE_EXTRA_FLAGS) --disable-fontcache
